Bug 1819276 - [sig-builds] update s2i build as root via privileged scc extended test
Summary: [sig-builds] update s2i build as root via privileged scc extended test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On:
Blocks: 1820265
TreeView+ depends on / blocked
 
Reported: 2020-03-31 15:25 UTC by Gabe Montero
Modified: 2020-07-13 17:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1820265 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:24:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24804 0 None closed Bug 1819276: use rbac vs direct scc edit for s2i root bld test 2020-06-23 09:43:01 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:24:49 UTC

Description Gabe Montero 2020-03-31 15:25:08 UTC
See https://coreos.slack.com/archives/CB48XQ4KZ/p1585580675154600

Ben has asked to backport this to 4.3, so opening bz

Comment 3 Gabe Montero 2020-04-02 19:08:56 UTC
CI only test validated by PR testing

Comment 4 Gabe Montero 2020-04-17 16:17:55 UTC
test case only change - no doc updated needed

Comment 6 errata-xmlrpc 2020-07-13 17:24:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.